Cannot install latest version on OSX 10.11.1

Problems with OSX 10.x

Moderator: LSI_Moeller


iliks
Visitor
Posts: 1
Joined: Sun Nov 08, 2015 9:32 am

Cannot install latest version on OSX 10.11.1

Postby iliks » Sun Nov 08, 2015 9:36 am

Hello,
I downloaded latest update for Silverfast Ai from this site, so now I have file SFen-6.6.2r5(UScan).dmg
I run it, click through several screens of installer, and then it fails with error:
"The Installer could not install the software because there was no software to install"
Could you please help?
Thanks

User avatar
LSI_Ketelhohn
LSI Staff
LSI Staff
Posts: 4283
Joined: Wed May 28, 2008 11:19 am
Scanner: all
Location: Kiel, Germany
Contact:

Re: Cannot install latest version on OSX 10.11.1

Postby LSI_Ketelhohn » Tue Nov 24, 2015 4:15 pm

Dear customer,

SilverFast 6 unfortunately is not compatible wit OS X 10.11.
This operating system requires at least SilverFast 8.

Kind regards,
Arne Ketelhohn.

karolina
Visitor
Posts: 1
Joined: Tue Jan 12, 2016 12:08 am
Scanner: Epson V750 pro
SilverFast Product: Ai

Re: Cannot install latest version on OSX 10.11.1

Postby karolina » Tue Jan 12, 2016 12:13 am

I have an V750 Pro with an old disk of Ai 6 that came with my scanner when I purchased it. I can not run anything anymore. I deleted all old software in the applications and checked plugins. There seems to be no trace of Silver fast software anywhere. I see that I need to upgrade to SF8 but when I download the update and run it the photo attached is what I get. I ac not install my old software either (from the CD)

What should I do?

I'm running El capitan 11.2
Attachments
Screen Shot 2016-01-11 at 2.51.57 PM.png
Screen Shot 2016-01-11 at 2.51.57 PM.png (131.9 KiB) Viewed 1283 times

User avatar
LSI_Ketelhohn
LSI Staff
LSI Staff
Posts: 4283
Joined: Wed May 28, 2008 11:19 am
Scanner: all
Location: Kiel, Germany
Contact:

Re: Cannot install latest version on OSX 10.11.1

Postby LSI_Ketelhohn » Tue Jan 26, 2016 4:57 pm

Dear customer,

SilverFast 8 is a completely new software.
SilverFast 6 is not required or can be used on 10.11 as it still is a PPC application which are no longer supported by Apple's current operating systems.

SilverFast 8 unfortunately is not a free update. You have to purchase it from our webstore. There you can enter your existing serial for a discount.

Kind regards,
Arne Ketelhohn.


Return to “OSX - Problems”

Who is online

Users browsing this forum: No registered users and 1 guest